<style type="text/css">
<--
* {
	margin: 0;
	padding: 0;
	List-style: none;
	font: 11pt 微軟正黑體;
	}
.wrap {
	width: 100%;
	max-width: 1400px;
}
.item {
	background-color: #ffa;
	margin:0px 0px 10px;
	padding: 5px;
	}
@media screen and (min-width: 768px) {
	.wrap {
	display: flex;
	}
}
table        { font-family: 微軟正黑體; font-size: 11pt }
input        { font-family: 微軟正黑體; font-size: 11pt }
select      { font-family: 微軟正黑體; font-size: 11pt }
a:hover   { color: #990000; text-decoration: underline;font-family: 微軟正黑體; font-size: 11pt }
a:visited  { text-decoration: none; color: #800080; font-family: 微軟正黑體; font-size:11pt }
a:link       { text-decoration: none; color: #990000; font-family: 微軟正黑體; font-size: 11pt }
textarea, select, input {color:#111111;background-color:#fefdfa }
textarea, select, input {border-left:1px solid #888888;border-right:1px solid #C0C0C0;border-top:1px solid #888888;border-bottom:1px solid #C0C0C0; }
-->
</style>